:root{
    --white-color: #fff;
    --back-color: #000;


    --text-color: #333;
    --tex-color2:#949494;
    --tex-color3:#343434;
    
    --tex-color5:#757575;
    --text-color2: #272727;
    --text-color3: #4f76a2;
    --text-colorh2p: #414141;





    --text-color4:  #00ca51;
    --border-color: #ebebeb;
    --border-khung: #EBF8F0;

     --backgroud: #fffef9;
     --backgroudphu: #E5E5E5;


}
.box-head__content--title span{
    display: inline-block;
    background:var(--text-color4);
    padding: 0 10px;
    color: #fff;
    margin: 5px 0;
    
}



.has-hover-link2 {
    height: 411px;
    width: 235px;
}
.mt-auto p {
    font-size: 1.3rem;
    line-height: auto;
    text-align: center;
    color: var(--text-color2);
    
}
.col h1{
    color: var(--back-color);
    
}
.d-12-winking-strawbery {
    width: 70px;
    padding: -4px;
}
.app-container13 {
    margin-top: 30px;
    background-color: #303332;
}
.wow {
    margin-top: 15px;
    overflow: hidden;
    border-radius: 10px;
}






/* Mobile & tablet  */
@media ( max-width: 1023px){
    .hede-on-mobile-tablet {
        display: none;
    }
    .has-hover-link2 {
        height: 352px;
        width: 178px;
    }
    .row6 {
        margin: 10px;
    }
    .container6{
        margin: 0;
        padding: 0;
    }
    .app-container6{
        margin: 0;
        padding: 0;
    }
    .row8 {
        display: flex;
        width: 60.6%;
        overflow: hidden;
        padding: 0 1px;
    }
    .d-12-winking-strawbery {
            width: 60px;
            padding: -4px;
        }




}






/* Tablet  */
@media ( min-width: 740px) and (max-width: 1023p)      {
    .hede-on-tablet{
        display: none;
    }

}









/* mobi */
@media screen and (max-width: 479px) {
    .containerưd {
        display: none;
        }

        .app-container {
            margin: -80px 5px;
        }
        .has-hover-link2 {
            height: 315px;
            width: 168px;
        }
        .col-inner {
            min-width: auto;
        }   
        .mt-auto p {
            font-size: 1rem;
            line-height: auto;
            text-align: center;
            color: var(--text-color2);
        }
        .has-hover-link img {
            width: 100%;
        }
        .tetx2 {
            font-size: 1rem;
            padding: 0;
        }
        .d-12-winking-strawbery {
           width: 56px;
          padding: -4px;
           }
           .row8 {
            display: flex;
            width: 100.6%;
            overflow: hidden;
            padding: 0 1px;
        }   
        .container13 {
            margin: 50px 0 0 0;
        }
        .row6 {
            margin: 5px;
        } 
        .app-container {
            margin: -24px 5px;
        }  
    
    }